html {
    font-size: 100%;
    min-height: 100%;
}

a, h3 {
    font-family: 'HPSimplifiedLight';
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.25;
}

h1 {
    color: rgb(3, 3, 3);
    font-size: 28px;
    font-size: 1.75rem;
}

h3 {
    color: rgb(109, 109, 109);
    margin: 0 0 19px;
    margin: 0 0 1.1875rem;
}
h3:first-of-type {
    margin-bottom: 11px;
    margin-bottom: 0.6875rem;
}

section#header{
    padding: 0 0 5%;
}
section#logos{
    padding: 0 0 10%;
}

.announcement {
    background-image: url('/assets/img/cityscape.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.announcement #hpr-app-container {
    padding: 11% 0;
    width: auto;
}

.btn {
    background-color: transparent;
    border: 1px solid rgb(0, 166, 220);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: rgb(0, 166, 220);
    font-family: 'HPSimplifiedLight';
    line-height: 32px;
    margin-top: 10px;
    margin-top: 0.625rem;
}
.btn:hover,
.btn:focus,
.btn:active {
    background-color: rgb(0, 166, 220);
    color: #fff;
    text-decoration: none;
}

.row .col-xs-4 {
    padding: 0;
}

.rwd-line {
    display: block;
}

@media screen and (min-width: 330px) {
    .rwd-line {
        display: inline;
    }
}

@media screen and (min-width: 768px) {
    .announcement #hpr-app-container {
        padding: 136px 0;
    }

    section#header {
        padding-bottom: 56px;
    }
    section#logos{
        padding-bottom: 70px;
    }

    h1 {
        font-size: 46px;
        font-size: 2.875rem;
    }
    a, h3 {
        font-size: 22px;
        font-size: 1.375rem;
    }

    h3 {
        margin: 0 0 38px;
        margin: 0 0 2.375rem;
    }
    h3:first-of-type {
        margin-bottom: 22px;
        margin-bottom: 1.375rem;
    }

    .btn {
        margin-top: 20px;
        margin-top: 1.25rem;
    }
}
